function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5kShjYZItDY":
        Script1();
        break;
      case "6R8heURtDKG":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=372","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=372","_top")
}

